.brand-title-nav .brand-title{display: flex;justify-content: space-between;padding: 0 17px;align-items: center;border-bottom: 1px solid #dedede;height: 49px;overflow: hidden}
.brand-title-nav .brand-logo{position: relative}
.brand-title-nav .brand-logo img{width: 60px}
.brand-title-nav .brand-logo span{display: block;text-align: center;font-size: 16px;color: #000;line-height: 16px;margin-top: 3px}
.brand-title-nav .brand-show{font-size: 11px;display: block;height: 18px;line-height: 18px;width: 59px;text-align: center;border:1px #2e2e2e dotted;border-radius: 3px;box-sizing: border-box}

.nav-bg {border: none}
.nav ul li.act a:after{
    border-radius: 1.5px;
}


/* 轮播图 */
.brand-focus-box{padding: 0 10px;}
.swiper-container.brand-focus{border-radius: 5px;overflow: hidden}
.brand-focus .swiper-slide img{width: 100%}

.focus_txt{ box-sizing: border-box; max-width: 100%;  position: absolute;bottom: 18px;left:0;padding: 5px 18px; z-index: 100;overflow: hidden; background: linear-gradient(to right, #000, transparent); box-sizing: border-box;}
.focus_txt p{color: #fff;font-size: 15px;text-overflow: ellipsis;overflow: hidden;white-space: nowrap }
.focus_txt p:nth-child(2){font-size: 16px;font-weight: bold}
.focus_pagination{position: absolute;bottom: 5px !important;text-align: center;z-index: 99}
.focus_pagination span{width: 5px;height: 5px;background: #fff;opacity: .5;margin: 0 2.5px !important}
.brand-focus > .focus_pagination .swiper-pagination-bullet-active{opacity: 1}

/* 公共样式 */
.info-list{padding: 0 10px}
.pub-title{display: flex;justify-content: space-between;align-items: center;margin: 10px 0 0}
.pub-title h3{font-size: 14px;font-weight: bold}
.other-link{display: flex;align-items: center}
.other-link a{font-size: 11px;color: #74381e}
.other-link a + a{margin-left: 18px}
.change-watch a{display: block;font-size: 11px;color: #74381e}

/* 推荐 */
.info-recommend-box .pub-title{margin-bottom: 0;}
.info-recommend-box dl:last-child{padding-bottom: 0}
.info-recommend-box dl:last-child::after{display: none;}
.info-title{ max-height: 40px; overflow: hidden; font-size: 15px; color: #333; line-height: 20px; margin-bottom: 7px;}
.info-item{position: relative; padding: 6px 0 8px;}
.info-item::after {content: '';position: absolute;bottom: 0;left: 0;width: 100%;height: 1px;background: linear-gradient(to right, rgba(229, 229, 229, 0) 5%, rgba(229, 229, 229, 1) 50%, rgba(229, 229, 229, 0) 95%)}
.info-note{ margin-top: 4px; height: 16px;font-size: 11px;color: #a0a0a0; overflow: hidden;}
.info-note span{display: inline-block;}
.info-note i{display: inline-block;padding-left: 4px;}
.info-pic-list{display: grid;grid-template-columns: repeat(3, 33%);justify-content: space-between; border-radius: 5px; overflow: hidden; max-height: 80px}
.info-pic-list img{width: 100%}

/* 腕表资讯样式-一张图 */
.info-one{position: relative;display: flex;justify-content: space-between;padding: 10px 0}
.info-one .info-one-pic{width: 119px;border-radius: 5px;overflow: hidden}
.info-one-pic img{width: 100%}
.info-one .info-title{max-height: none;flex: 1;padding: 8px 0 0 12.5px;margin: 0}
.info-one .info-title > span {display: block;color: #333333;margin-bottom: 8px;height: 40px;overflow: hidden}
.info-one .info-title > div {font-size: 11px;color: #a0a0a0}

/* 腕表资讯样式-一张大图 */
.info-big-pic img{width: 100%; border-radius: 5px;}


/* 热门表款 */
.hot-watch-box{position: relative}
.hot-watch-box .pub-title{margin-bottom:8px;}
.hot-watch-box ul{display: none;justify-content: space-between}
.hot-watch-box ul:nth-child(2){display: flex}
.hot-watch-box ul li{width: 33.33%;text-align: center;position: relative}
.hot-watch-box li .hot-watch-pic{margin-bottom: 9px}
.hot-watch-box li img {width: 75px;margin: 0 auto}
.hot-watch-box li span,.hot-watch-box li em{display: block;padding: 0 5px;overflow: hidden;text-overflow: ellipsis;white-space: nowrap;font-size: 12px;margin-bottom: 3px}
.hot-watch-box li .hot-watch-price {color: #e60012}

/* 选项标签 */
.watch-class ul{display: flex;gap: 12.5px 5px;flex-wrap: wrap;justify-content: space-between;margin: 10px 0 5px}
.watch-class ul li{text-align: center;border: 1px #f0f2f5 solid;border-radius: 3px;height: 25px;line-height: 25px}
.watch-class ul li:nth-child(n+4){width: 23%}
.watch-class ul li:nth-child(-n+4){width: auto}
.watch-class ul li:nth-child(-n+4) a{padding: 0 4px}
.watch-class ul li a{display: block;font-size: 14px;color: #333}
.watch-class ul li.more{border: none}
.watch-class ul li.more a{color: #74381e}

/* 购表作业 */
.info-watch-zuoye dl:last-child{padding-bottom: 0}
.info-watch-zuoye dl:last-child::after{display: none;}

/* 最新腕表 */
.new-watch-list{display: flex;gap:6px 5px;flex-wrap: wrap;justify-content: space-between;padding: 7px 0 0}
.new-watch-list li{width: calc(50% - 10px);position: relative}
.new-watch-list li img{width: 136px;margin: 0 auto 6px}
.new-watch-list li p{font-size: 12px;text-align: center;line-height: 18px;text-overflow: ellipsis;overflow: hidden;white-space: nowrap}

/* 视频 */
/* 宽屏视频 */
.watch-info-item{position: relative;padding: 6px 0 7px}
.watch-info-item::after {content: '';position: absolute;bottom: 0;left: 0;width: 100%;height: 1px;background: linear-gradient(to right, rgba(229, 229, 229, 0) 5%, rgba(229, 229, 229, 1) 50%, rgba(229, 229, 229, 0) 95%)}
.info-item-video:last-child{padding-bottom: 0}
.info-item-video:last-child::after{display: none}
.info-item-video em{margin-right: 17.5px}
.info-video-btn { background: url(../../images/wap4.0/icon_product_library_btn.png); background-size: 45px 45px; width: 45px;height: 45px;position: absolute;top: calc(50% - 22.5px);left: calc(50% - 22.5px)}
.info-video em{position: absolute;bottom: 7.5px;left: 15px;background: rgba(0, 0, 0, 0.4);font-size: 8px;color: #828282;height: 20px;display: flex;align-items: center;padding: 0 5px;border-radius: 10px;z-index: 2}
.info-video em i{width: 13.5px;height: 11.5px;background-position: -54px 0;margin-right: 4px;z-index: 2}
.info-video-time{font-size: 12px;color: #fff;position: absolute;right: 15px;bottom: 9px}
.info-video img{width: 100%}
.info-video {position: relative;border-radius: 5px;overflow: hidden}
.info-video::before{content: '';position: absolute;top: 0;left: 0;width: 100%;height: 100%;background: rgba(0, 0, 0, 0.2)}
.info-item-video .info-note{font-size: 10px}
.info-item-video .info-title{color: #333;}

/* 竖屏视频 */
.vertical-video {width: 45%}
.vertical-video img{width: 100%}
.vertical-video em{left:12px;bottom: 5px;}
.vertical-video span{right: 8px;bottom: 7px; }

/* 店铺 */
.shop-list{display: flex;margin-top: 8px}
.shop-list li{position: relative; width: 32.5%;}
.shop-list li + li{margin-left: 5px}
.shop-list li img{width: 100%;margin-bottom: 12px;border-radius: 5px}
.shop-list li span{display: block;font-size: 15px;text-align: center;line-height: 20px}

/* 论坛 */
.info-bbs-box dl:last-child{padding-bottom: 0}
.info-bbs-box dl:last-child::after{display: none;}

/* 最新产品图 */
.new-product-img-list{display: flex;justify-content: space-between;gap: 10px;margin-top: 8px;flex-wrap: wrap;}
.new-product-img-list li{width: calc(50% - 5px)}
.new-product-img-list img{width: 100%;border-radius: 5px}


/* 品牌文章页 */
.article-list .info-one .info-title{padding: 2px 0 0 12.5px}
.article-list .info-one .info-title > span{margin-bottom: 28px}
.article-list .info-one .info-title div{line-height: 12px}

/* 品牌作业页 */
.brand-zuoye-list,.lading-new-zuoye{
    padding: 0 10px;
}